Class | ActiveSupport::TestCase
In: | lib/active_support/test_case.rb
Parent: | ::Test::Unit::TestCase

### Included Modules

Rails::BacktraceFilterForTestUnit ActiveSupport::Testing::Default ActiveSupport::Testing::SetupAndTeardown ActiveSupport::Testing::Assertions ActiveSupport::Testing::Deprecation

### Constants

Assertion | = | MiniTest::Assertion
Assertion | = | Test::Unit::AssertionFailedError

[Validate]